<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<BlackCoverItemVLayout name="hallloadinginfoVL" float="true" pos="95,75,0,0" width="450" height="210" bkimage="file='common\bg_dialog.png' corner='20,20,20,20'">
		<HorizontalLayout name="loadingupHL" height="30" >
			<Label name="headername" text="Game Guide" textcolor="0x00DFDFDF" align="center" font="2"/>
		</HorizontalLayout>
		<HorizontalLayout name="loadingmiddleHL">
			<Label name="pairing" width="150" height="150" bkimage="file='common\pipeisousuo.png' dest='30,18,121,92'" auto="false"/>
			<Label name="introdetail" text="       匹配模式可以帮助您寻找网络连接更好的玩家，同时可以完成每日任务赢取丰厚奖励哦，您是否要尝试下？" textcolor="0x00DFDFDF" textpadding="0,20,20,0" mulline="true" font="1"/>
		</HorizontalLayout>
		<HorizontalLayout name="loadingdown2HL" height="60" inset="25,0,0,0">
			<CheckBox name="gamepairmodeguidetipsbox" width="20" height="44" selected="false" normalimage="file='login\jizhu.png' source='0,0,14,14' dest='0,30,14,44'" selectedimage="file='login\jizhu.png' source='0,14,14,28' dest='0,26,14,40'"/>
			<Label name="headername" width="150" text="Don't show this guide any more" textcolor="0x00DFDFDF" valign="top" textpadding="0,28,0,0" />
			<Button name="trypair" align="center" valign="vcenter" width="100" height="40" text="开始匹配" textcolor="0x00DFDFDF" disabledtextcolor="0x00404040" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='20,20,20,20'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='20,20,20,20'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='20,20,20,20'" disabledimage="file='common\btn_bianping_common.png' source='0,0,130,42'" font="2"/>
			<Control width="20"/>
			<Button name="stayhere" align="center" valign="vcenter" width="100" height="40" text="关闭" textcolor="0x00DFDFDF" disabledtextcolor="0x00404040" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='20,20,20,20'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='20,20,20,20'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='20,20,20,20'" disabledimage="file='common\btn_bianping_common.png' source='0,0,130,42'" font="2"/>
		</HorizontalLayout>
	</BlackCoverItemVLayout>
</Window>